> On Jul 21, 2017, at 00:58, safia kanwal <[EMAIL PROTECTED]> wrote:

What version of PyLucene are you trying to install ?

Andi..